/*
Theme Name: FRSA Child
Description: Child for FRSA
Author: Ice-Cream Media
Author URI: http://icecreammedia.com.au
Template: frsa-parent
Version: 2.0
Text Domain: family
*/

@import url("../frsa-parent/style.css");
/*#page {display:none;}
.logged-in #page {display:block;}*/
.post-details .entry-content {
    border-bottom: 0px;
}
.page-id-2267 h4 {letter-spacing:1px !important;}
#hotels{font-size: 11px;}
.smallterms {    line-height: 5px;
    font-size: 10px;
    text-align: center;}
 #hotels > div:nth-child(2){border-left: dotted 1px #999; border-right: dotted 1px #999;}
/*MODS TO DIRECTORY*/
.icedir-voting-btn-favorite{display:none !important;}
.icedir-directory-listings-grid-no-masonry .icedir-directory-listing-column .icedir-directory-main {
    font-size: 12px;
    padding: 15px;
    background: #F3F3F3;
    margin-top: -2px;
}
.icedir-directory-listing-column {
    margin-bottom: 1em;
    border: 4px solid #F1F1F1;
    min-height: 422px;
    background: #F3F3F3;
}
.icedir-field-value {
    padding: 10px;
}
.icedir-nav-tabs, .icedir-directory-labels, .icedir-entity-icon-directory-claimed, .icedir-entity-icon-directory-official {display:none !important;}
.icedir-btn-primary {
    color: #333 !important;
    background-color: transparent !important;
    border-color: #333 !important;
}
.icedir-btn-primary:hover {
    color: #000 !important;
    background-color: transparent !important;
    border-color: #333 !important;
}
.icedir-pull-left {display:none;}
.icedir-directory-listings-container>.icedir-navigation {
    border-bottom: 0px;
}
.rss_link {display:none;}
.icedir-navigation-bottom {float:right;}
.rp4wp-related-job_listing>ul li.job_listing a img.company_logo, .rp4wp-related-job_listing>ul li.no_job_listings_found a img.company_logo, ul.job_listings li.job_listing a img.company_logo, ul.job_listings li.no_job_listings_found a img.company_logo {
    width: 82px;
    height: 82px;
    position: inherit;}
.widget_wp_sidebarlogin form .input {
    float: right;
    width: 230px;
    height: 10px;
    margin-right: 40px;
}
.widget_wp_sidebarlogin form .login-password{ margin-top: -6px;}
.widget_wp_sidebarlogin .login-submit{float: right;
    margin-right: 40px;}

.widget_wp_sidebarlogin .login-submit #wp-submit {
    background: transparent;
    border: 1px solid #fff !important;
    padding: 8px;
    color: #fff;
}
.widget_wp_sidebarlogin .login-submit #wp-submit:hover {
    background: #333;}
.login-username label, .login-password label{color:#fff;}
fieldset {
    width: 100%;
}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
.fw-logo-no-retina.header-1 .mmenu-link, .fw-logo-no-retina.header-5 .mmenu-link {
    margin-top: 0px;
}
.fw-wrap-logo{    margin-left: 11%;
    margin-right: 50%;}
.middlec {
    margin-left: auto !important	;
    margin-right: auto;
    width: 100%;}
.widget_wp_sidebarlogin form .input {
    float: right;
    width: 190px;
    height: 10px;
    margin-right: 0px;
}
.widget_wp_sidebarlogin .login-submit {
    float: right;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 16px;
}
.icedir-directory-search {
    width: 100%;
}
.hometweets {
    max-width: 90%;}
.home .type-tribe_events {max-width:90%;}
.stateops {margin-left:1px !important;}
.leftb span {
width:100%;
    float: left;
    padding-left: 0px;
    padding-right: 5px;
    margin-top: 5px;
}
.left img {
    float: left;
    max-height: 59px;
    padding-bottom: 20px;
    margin-left: 14px;
}
.fw-copyright .left {
    float: left;
    margin-bottom: 20px;
}
slash {display:none;}
footer {
    margin-top: -110px !important;
}
.icedir i {
    margin: 0;
    display: none;
}
.search-in-top-bar.fw-top-social-right .fw-top-bar .fw-search {
    padding-left: 0px !important;
}
.fw-form-search-full.fw-wrap-search-form .fw-search-form .fw-input-search {width:200px;}
}
#menu-item-631 {display:none;}
.logged-in #menu-item-631 {display:block;}
#menu-item-640 {display:none;}
.logged-in #menu-item-640 {display:block;}
#menu-item-647 {display:none;}
.logged-in #menu-item-647 {display:block;}
.events-list {
    visibility: visible;
}
.events-list .tribe-events-loop, .single-tribe_organizer .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .tribe-events-day .tribe-events-loop {
    max-width: 980px;}
.single .tribe-events-event-image img {display:none;}
#wp-admin-bar-customize, #wp-admin-bar-new-content, #wp-admin-bar-vc_inline-admin-bar-link, #wp-admin-bar-tribe-events, #wp-admin-bar-revslider {display:none;}
.postlist .post .fw-post-image {
    display: none;}
#wpadminbar .ab-top-menu>.menupop>.ab-sub-wrapper {
    display: none;}
.tribe-events-distance {display:none;}
.memberlead {padding-bottom:10px;}
.memberlead h2{padding-top:10px;}
.searchoices {
    margin-top: -50px;
    text-align: center;
    background: #FBB161;
    padding: 30px;
}
.lost_password-link a {
    color: #fff;
    font-weight: 100;
    opacity: .8;
    border-radius: 5px;}
.SimpleHistoryLogitem--initiator-wp_user[data-initiator-user-id="1"]{display:none !important;}
/**Conference Edits ICM**/
.scheduled-location.active {background:#fff;}
@media only screen 
  and (min-device-width: 481px) 
{
.scheduled-location[data-location=exhibition-hall], .scheduled-location[data-location=exhibition-hall-2]{width:100%;}
/*--MONDAY**/
.scheduled-locations[data-date="2016-11-28"] .scheduled-location[data-location=murray-room], .scheduled-locations[data-date="2016-11-28"] .scheduled-location[data-location=fitzroy-room], .scheduled-locations[data-date="2016-11-28"] .scheduled-location[data-location=mabo-room]{width:33.3% !important;}
/*--THURSDAY**/
.scheduled-locations[data-date="2016-12-01"] .scheduled-location[data-location=murray-room], .scheduled-locations[data-date="2016-12-01"] .scheduled-location[data-location=fitzroy-room], .scheduled-locations[data-date="2016-12-01"] .scheduled-location[data-location=swan-room]{width:25% !important;}
}
/**----General Tweaks**/
.scheduled-location[data-location=swan-room], .scheduled-location[data-location=murray-room], .scheduled-location[data-location=torrens-room], .scheduled-location[data-location=fitzroy-room] {;}
.tcode-event-schedule .scheduled-event .event-title {
    font-size: 18px;
}
#rego table{    color: #333;
    background: rgba(255, 255, 255, 0.73);}
/**Speakers**/
.listone{ max-width: 24%;
    float: left;
    background: #fff;
    margin-bottom: 20px;
}
.artist-position{font-size:12px;}
.tcode-event-schedule .scheduled-event .artist-title {
    font-weight: 700;
    margin-top: -24px;
}
.artist-title-col {;}
.smallnote {display:none;}
/**--Stream Styles--*/
div.Across.the.whole.family.life.course {background: #ac90dc; padding: 15px; border-radius: 5px; margin-top: -7px; color: #fff;}
div.Key.transition.points.in.the.schooling.years {background: #e8dd16; padding: 15px; border-radius: 5px; margin-top: -7px; color: #fff;}
div.Relationship.breakdown.and.re-partnering {background: #f7be68; padding: 15px; border-radius: 5px; margin-top: -7px; color: #fff;}
div.Aboriginal.and.Torres.Strait.Islander.services {background: #e6a09e; padding: 15px; border-radius: 5px; margin-top: -7px; color: #fff;}
div.The.first.days {background: #c6b8dc; padding: 15px; border-radius: 5px; margin-top: -7px; color: #fff;}
div.Partnering.and.cohabitation {background: #e2a2b4; padding: 15px; border-radius: 5px; margin-top: -7px; color: #fff;}
div.Ageing {background: #a5caec; padding: 15px; border-radius: 5px; margin-top: -7px; color: #fff;}
div.Family.violence {background: #9dbf82; padding: 15px; border-radius: 5px; margin-top: -7px; color: #fff;}
/*--Fix Link Box--*/
.vc_grid .fancybox-iframe a {
    top: 0px;
    z-index: 99999999;
    width: 100%;
    height: 100%;
    position: absolute;
    background: transparent;}
.sessionline {    width: 95%;
    float: left;
    padding: 3px;
    margin-right: 25px;
    list-style: none; margin-left:-45px; border-bottom:1px dotted #666;;}
.sessionline .thestream {    font-size: 11px;}
.col-md-8.col-md-offset-2{font-size:10px; text-align:justify;}
.col-md-8.col-md-offset-2 p{margin-bottom:5px !important;}
.pp_nav, .pp_description, .pp_social {display:none !important;}
.Break {display:none;}
.breakspace{
    position: relative;
    top: -24px;
    float: right;
}
#rego, #rego h2, #head, #head h2 {color:#fff;}

.conpace {background: #333;
    height: 94px;
    padding-top: 70px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;}
div.scheduled-location[data-location=mabo-room], div.scheduled-location[data-location=murray-room], div.scheduled-location[data-location=fitzroy-room], div.scheduled-location[data-location=swan-room], div.scheduled-location[data-location=torrens-room]{background:#ddd;}
div.scheduled-location[data-location=exhibition-hall], div.scheduled-location[data-location=exhibition-hall-2] {background:#eee;}
.myduty {background: rgba(255, 255, 255, 0.61);
    border-radius: 5px;     font-size: 10px;}
    .ult_modal .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title{color:#fff !important;}
.ult_modal .myduty {display:none;}
/* Conference Menu */
#menu-conference .menu-item a:hover{color: #f7be68 !important;}
#menu-conference .menu-item a{color: #fff !important;
    text-transform: uppercase;
    font-family: oswald;
    font-weight: 100;
    letter-spacing: 1.5px;}
#menufixa {
    background: #881636;
    height: 50px;
    z-index: 999999;}
#menu-conference .menu-item {float: left;
    background: #881636;
    padding: 12px 45px;}
#menu-conference .vc_wp_custommenu.wpb_content_element{margin-bottom:0px !important;}
@media (min-width: 992px){
.tcode-event-schedule .col-md-8 {
    width: 75.666667%;}
}
@media (max-width: 481px){
#gallery {display:none;}
.agendahackT, .agendahackM {display:none;}
.page-id-2267 .vc_grid-item-mini.vc_clearfix {max-width:49%;     margin-left: auto;
    margin-right: auto;}
.smallterms {
    line-height: 12px;}
.vc_custom_1472535395040 {margin-bottom:0px !important;}
.partners img {
    max-width: 280px;
    padding: 9px;
    margin-left: 12% !important;
    margin-right: 50% !important;
}
#menu-conference .menu-item {
    float: left;
    background: #881636;
    padding: 6px 5px;
    position: relative;
    top: 33px;
    width: 50%;
    height: 30px;
    overflow: hidden;
}
.fixbreaks {    margin-left: 17px;}
#menu-conference {    height: 130px;}
.tcode-event-schedule .scheduled-event .event-time {margin-bottom:13px;}
}
.concurrentfix {display:none;}
@media (min-width: 481px){
.concurrentfix {
display:block;
    height: 46px;
    margin-top: 9px;
    padding-left: 16px;
    border-top: 3px solid #d95353;
    padding-top: 12px;
    color: #d95353;
    font-weight: 700;
    font-size: 18px;
    background: #f8f8f8;
}
.concurrentfix span{
    color: #333;
    padding-left: 9px;
}
.ult_modal-body .vc_grid-item {
    max-width: 190px;
    padding: 10px;
}
.ult_modal-body .vc_grid.vc_row {
    padding-left: 0;
    padding-right: 0;
    margin-left: 10%;
    margin-right: 10%;
}
.fixbreaks{ float: right;
    margin-top: -22px;
    margin-right: 5px;}
/* Agenda Hacks MONDAY */
.agendahackM .scheduled-locations[data-date="2016-11-28"] div[data-location=murray-room], .agendahackM .scheduled-locations[data-date="2016-11-28"] div[data-location=fitzroy-room] {display:none;}
.scheduled-locations[data-date="2016-11-28"] div[data-location=exhibition-hall-2] {display:none;}
.agendahackM .scheduled-locations[data-date="2016-11-28"] div[data-location=exhibition-hall-2] {display:block;}
.scheduled-locations[data-date="2016-11-28"] div.active[data-location=exhibition-hall-2] {display:block;}
.agendahackM .scheduled-locations[data-date="2016-11-28"] div.active[data-location=exhibition-hall-2] {display:none;}
/* Agenda Hacks TUESDAY */
/* Hide top rooms from bottom section */
.agendahackT .scheduled-locations[data-date="2016-11-29"] div[data-location=exhibition-hall] {display:none;}
/* Hide bottom rooms from all sections */
.scheduled-locations[data-date="2016-11-29"] div[data-location=swan-room], .scheduled-locations[data-date="2016-11-29"] div[data-location=murray-room], .scheduled-locations[data-date="2016-11-29"] div[data-location=fitzroy-room], .scheduled-locations[data-date="2016-11-29"] div[data-location=torrens-room] {display:none;}
/* Return bottom rooms from bottom section */
.scheduled-locations[data-date="2016-11-29"] div.hackr {display:block;}
/* Agenda Hacks WEDNESDAY */
/* Hide top rooms from bottom section */
.agendahackT .scheduled-locations[data-date="2016-11-30"] div[data-location=exhibition-hall] {display:none;}
/* Hide bottom rooms from all sections */
.scheduled-locations[data-date="2016-11-30"] div[data-location=swan-room], .scheduled-locations[data-date="2016-11-30"] div[data-location=murray-room], .scheduled-locations[data-date="2016-11-30"] div[data-location=fitzroy-room], .scheduled-locations[data-date="2016-11-30"] div[data-location=torrens-room] {display:none;}
/* Return bottom rooms from bottom section */
.scheduled-locations[data-date="2016-11-30"] div.hackr {display:block;}
/* Agenda Hacks THURSDAY */
/* Hide top rooms from bottom section */
.agendahackT .scheduled-locations[data-date="2016-12-01"] div[data-location=exhibition-hall] {display:none;}
/* Hide bottom rooms from all sections */
.scheduled-locations[data-date="2016-12-01"] div[data-location=swan-room], .scheduled-locations[data-date="2016-12-01"] div[data-location=murray-room], .scheduled-locations[data-date="2016-12-01"] div[data-location=fitzroy-room], .scheduled-locations[data-date="2016-12-01"] div[data-location=torrens-room], .scheduled-locations[data-date="2016-12-01"] {display:none;}
/* Return bottom rooms from bottom section */
.scheduled-locations[data-date="2016-12-01"] div.hackr {display:block;}
.hackrr.active {display:none;}
#program > div > div > div > div:nth-child(1) > div > div > div > div.hidden-mobile.imadded > div.row.scheduled-locations.desktop.locations-visible > div:nth-child(6) {display:none;}
#program > div > div > div > div:nth-child(1) > div > div > div > div.hidden-mobile.imadded > div.row.scheduled-locations.desktop.locations-visible > div:nth-child(6).active {display:block;}
}
/* Conference Menu */
#speakers, #rego, #Registration #program, #travaccom, #sponsors{ 
    padding-top: 80px;
    padding-bottom: 50px;
}
@media only screen and (max-width: 1200px) {
#speakers, #rego, #program, #travaccom, #sponsors{ 
    padding-top: 121px;
    padding-bottom: 50px;
}
}
.partners img {
    max-width: 220px;
    padding: 9px;
}
.page-id-2267 .entry-title{display:none !important;}
.hackr {display:none;}
.hidden-mobile.imadded .scheduled-locations[data-date="2016-11-30"] .scheduled-location[data-location=murray-room], .hidden-mobile.imadded .scheduled-locations[data-date="2016-11-30"] .scheduled-location[data-location=fitzroy-room], .hidden-mobile.imadded .scheduled-locations[data-date="2016-11-30"] .scheduled-location[data-location=swan-room], .hidden-mobile.imadded .scheduled-locations[data-date="2016-11-30"] {display:none;}
.whitext, .whitext h2 {color:#fff !important;}
.vc_custom_1482300406985 {
    z-index: 999999999999 !important;}
.widget_nav_menu ul > li a {
    color: #efefef !important;
    font-family: 'Oswald';
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1px;
}
.widget_nav_menu ul > li a:hover {
    color: #E09C60 !important;
}